package com.secspace.lib.common.event;

/**
 * Created by lichuanzhi@tiankuan.net on 2019/2/14
 */
public class SimReadyWhenExitEvent {
    private int slot;

    public int getSlot() {
        return slot;
    }

    public SimReadyWhenExitEvent(int slot) {
        this.slot = slot;
    }
}
